Debian Bug report logs - #648573
ITP: mha4mysql-node -- Master High Availability Manager and Tools for MySQL, Node Package

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: KURASHIKI Satoru <lurdan@gmail.com>

Date: Sun, 13 Nov 2011 04:03:05 UTC

Owned by: KURASHIKI Satoru <lurdan@gmail.com>

Severity: wishlist

Fixed in version mha4mysql-node/0.53-1

Done: KURASHIKI Satoru <lurdan@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#648573; Package wnpp. (Sun, 13 Nov 2011 04:03:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to KURASHIKI Satoru <lurdan@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 13 Nov 2011 04:03:08 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: KURASHIKI Satoru <lurdan@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: mha4mysql-node -- Master High Availability Manager and Tools for MySQL, Node Package
Date: Sun, 13 Nov 2011 13:01:48 +0900
Package: wnpp
Severity: wishlist
Owner: KURASHIKI Satoru <lurdan@gmail.com>

* Package name    : mha4mysql-node
  Version         : 0.52
  Upstream Author : Yoshinori Matsunobu <Yoshinori.Matsunobu@gmail.com>
* URL             : http://code.google.com/p/mysql-master-ha/
* License         : GPL2
  Programming Lang: Perl
  Description     : Master High Availability Manager and Tools for MySQL, Node Package




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, KURASHIKI Satoru <lurdan@gmail.com>:
Bug#648573; Package wnpp. (Wed, 18 Jan 2012 15:09:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mateusz Kijowski <mateusz.kijowski@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, KURASHIKI Satoru <lurdan@gmail.com>. (Wed, 18 Jan 2012 15:09:11 GMT) Full text and rfc822 format available.

Message #10 received at 648573@bugs.debian.org (full text, mbox):

From: Mateusz Kijowski <mateusz.kijowski@gmail.com>
To: 648571@bugs.debian.org, 648573@bugs.debian.org
Subject: new upstream version
Date: Wed, 18 Jan 2012 16:04:39 +0100
I am using MHA in production right now an am also interested in this
package to be included in Debian. Satoru, do you need any help on
this?
Also, upstream has released a new version recently:
http://yoshinorimatsunobu.blogspot.com/2012/01/mha-for-mysql-053-released.html

Regards,


Mateusz Kijowski.




Added blocking bug(s) of 648573: 659121 Request was from Ansgar Burchardt <ansgar@debian.org> to control@bugs.debian.org. (Wed, 08 Feb 2012 23:21:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, KURASHIKI Satoru <lurdan@gmail.com>:
Bug#648573; Package wnpp. (Thu, 09 Feb 2012 05:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Satoru KURASHIKI <lurdan@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, KURASHIKI Satoru <lurdan@gmail.com>. (Thu, 09 Feb 2012 05:39:05 GMT) Full text and rfc822 format available.

Message #17 received at 648573@bugs.debian.org (full text, mbox):

From: Satoru KURASHIKI <lurdan@gmail.com>
To: Mateusz Kijowski <mateusz.kijowski@gmail.com>
Cc: 648571@bugs.debian.org, 648573@bugs.debian.org
Subject: Re: Bug#648573: new upstream version
Date: Thu, 9 Feb 2012 14:36:27 +0900
hi,

On Thu, Jan 19, 2012 at 12:04 AM, Mateusz Kijowski
<mateusz.kijowski@gmail.com> wrote:
> I am using MHA in production right now an am also interested in this
> package to be included in Debian. Satoru, do you need any help on
> this?
> Also, upstream has released a new version recently:
> http://yoshinorimatsunobu.blogspot.com/2012/01/mha-for-mysql-053-released.html

Sorry for late reply,

I've uploaded updated (0.53) packages to mentors.debian.net and file RFS.

I'm glad if you test them.
Indeed they are almost same as upstrem's deb package, only modified to
follow debian policy.

I'm not touched its pre-configuration and init scripts because I think that
this software needs to be customized site by site.
But any suggestions are welcome.

regards,
-- 
KURASHIKI Satoru




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 11 May 2012 08:06:14 GMT) Full text and rfc822 format available.

Reply sent to KURASHIKI Satoru <lurdan@gmail.com>:
You have taken responsibility. (Sun, 20 May 2012 17:21:14 GMT) Full text and rfc822 format available.

Notification sent to KURASHIKI Satoru <lurdan@gmail.com>:
Bug acknowledged by developer. (Sun, 20 May 2012 17:21:14 GMT) Full text and rfc822 format available.

Message #24 received at 648573-close@bugs.debian.org (full text, mbox):

From: KURASHIKI Satoru <lurdan@gmail.com>
To: 648573-close@bugs.debian.org
Subject: Bug#648573: fixed in mha4mysql-node 0.53-1
Date: Sun, 20 May 2012 17:17:58 +0000
Source: mha4mysql-node
Source-Version: 0.53-1

We believe that the bug you reported is fixed in the latest version of
mha4mysql-node, which is due to be installed in the Debian FTP archive:

mha4mysql-node_0.53-1.debian.tar.gz
  to main/m/mha4mysql-node/mha4mysql-node_0.53-1.debian.tar.gz
mha4mysql-node_0.53-1.dsc
  to main/m/mha4mysql-node/mha4mysql-node_0.53-1.dsc
mha4mysql-node_0.53-1_all.deb
  to main/m/mha4mysql-node/mha4mysql-node_0.53-1_all.deb
mha4mysql-node_0.53.orig.tar.gz
  to main/m/mha4mysql-node/mha4mysql-node_0.53.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 648573@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
KURASHIKI Satoru <lurdan@gmail.com> (supplier of updated mha4mysql-node package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 31 Mar 2012 23:55:54 +0900
Source: mha4mysql-node
Binary: mha4mysql-node
Architecture: source all
Version: 0.53-1
Distribution: unstable
Urgency: low
Maintainer: KURASHIKI Satoru <lurdan@gmail.com>
Changed-By: KURASHIKI Satoru <lurdan@gmail.com>
Description: 
 mha4mysql-node - Master High Availability Manager and Tools for MySQL, Node Packag
Closes: 648573
Changes: 
 mha4mysql-node (0.53-1) unstable; urgency=low
 .
   * Initial release (Closes: #648573)
Checksums-Sha1: 
 160c8778097e1b2599dc5ac2292ed7d413fc7415 1980 mha4mysql-node_0.53-1.dsc
 411a39bcfa9b931bbdaf38a4aa7448ad3c210815 51891 mha4mysql-node_0.53.orig.tar.gz
 b430e0d5899bce6e3de1752e3748c43ec9d465c5 1705 mha4mysql-node_0.53-1.debian.tar.gz
 d2a839769cb52be8f2e8b1955598115bba101c96 31332 mha4mysql-node_0.53-1_all.deb
Checksums-Sha256: 
 b5468d7dee75bc5a14d1f00b55db04d4ea5d08534f34e861c5500f508b889522 1980 mha4mysql-node_0.53-1.dsc
 a932c847099cd5ccd82013915a468da505cc6e3876d42e2ebe89ad38dfa84334 51891 mha4mysql-node_0.53.orig.tar.gz
 b9644f6803f49cf384e1b43f93e9771f79649457065919b4fff5be86891b5ff2 1705 mha4mysql-node_0.53-1.debian.tar.gz
 5f8438f854e6c77b1d436e178a53fb5dea7e0af090b22b9245d1557b4aeec73a 31332 mha4mysql-node_0.53-1_all.deb
Files: 
 81dd420ed835de87bf122f530da3401b 1980 perl optional mha4mysql-node_0.53-1.dsc
 7525b38dfe6c9f85c1e757b88c123043 51891 perl optional mha4mysql-node_0.53.orig.tar.gz
 139eb8d63c43fac7e02c264ad3c79856 1705 perl optional mha4mysql-node_0.53-1.debian.tar.gz
 f640aea705aa4ada44aae3fd14c98043 31332 perl optional mha4mysql-node_0.53-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJPrEY1AAoJEDIkf7tArR+mWMkP/2wNqQT4MXX/gitmPz0EzQOo
e6HZxbUHj2oDGqeGahEEhU/+5l824QXlxHDMczQLPXNPCTA4v+79lXJw7bYk83qm
VpEj/RXdcTB3S8wHfpp8Y/+s3HFBW0l5PWLQODlltzBDPH95wF22nSmxkG8vJxK/
xTbf5lrbagqUUH6zhzWJ5v3LfRhIxA+KPMV7dVzlrvH4i34v/W97Qg3YrLmtnkpc
gllLs/mH6RRbjmMQhryY3oBQzQ3YKiGXvVZJuQzwywrytu1RDymrIEK2amsaPoQn
hke87/Tvd1JRQAShRbvbtei/rg2DewE+JwnYDZXFVD/M3HnFcpEJ13Bygln9YpzZ
L5YG3nP+E2OBM/hMj7NF1XDmkjjOOJ9jK6yHLImx2l8GgnUrZBSsOvV9Ud1D5CFQ
f3/JeF2t7jXiv4m9Ze26basOplkGb0RFEgO/7Ec8Nbl48Ve0mTw6XksYaWJEVY3L
cmgLsKVR9O5820pp+I7FSuB6B6zTPRe28EMPswHMRz7GuJhjo/wucnj4IOtIVCF1
+5p4gGja+wWgdpROUlPIA+RjVWxg9wKvdiCHaBnD/RyNGUXy+MJxcUl9Q4gz3kE/
p+GI/Fqsk0T3r0AW07optaL1J8HHEJYYwl3zomvYHZLZrNmCF2FHk8zKabOBkfzQ
sD+u/sHb8OaC2ZO2dId0
=mf6x
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2012 07:45:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:28:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.